bf_vf_tag< F, T1, T2 >

## Public Types

typedef vf_tag_nonlinear | type
typedef vf_tag_nonlinear | type

## Detailed Description

### template<class F, class T1, class T2>
struct rheolef::details::bf_vf_tag< F, T1, T2 >

Definition at line 74 of file field_expr_variational_tag.h.

## Member Typedef Documentation

## type [1/2]

typedef vf_tag_nonlinear type

Definition at line 74 of file field_expr_variational_tag.h.

## type [2/2]

typedef vf_tag_nonlinear type

Definition at line 67 of file vf_tag.h.

The documentation for this struct was generated from the following files:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/field_expr_variational_tag.h
- /build/rheolef-FQTnje/rheolef-7.1/main/lib/vf_tag.h